JRE requis

Pour les problèmes liés à l'installation de Dmaths.
Avatar de l’utilisateur
didier
Site Admin
Site Admin
Messages : 460
Inscription : ven. mars 31, 2006 17:54 pm
Localisation : France 74
Contact :

JRE requis

Message non lupar didier » sam. sept. 29, 2018 13:36 pm

Bonjour,

Pour exploiter toutes les fonctionnalités de LibreOffice/OpenOffice, un JRE (Java Runtime Environnement) doit être installé et reconnu par LibreOffice/OpenOffice.
C'est totalement indépendant de Dmaths et pas nécessaire pour son utilisation.

Pour vérifier suivre : Outils -> Options -> Avancé -> Utilisez un environnement d'exécution Java.
Si aucun n'est sélectionnable ou que vous avez un message d'erreur comme celui-ci :
Jre.jpg
Jre.jpg (16.77 Kio) Consulté 25159 fois
cela signifie que Java n'est pas installé ou n'est pas reconnu.

Vous pouvez alors :

- soit ne pas utiliser de JRE ce qui ne pose pas de problème si vous ne manipulez pas de bases de données. Suivre Outils -> Options -> Avancé puis décocher "Utiliser un environnement d'exécution Java",

- soit installer un JRE. Voir http://www.java.com ou mieux https://adoptium.net/releases.html
Attention : Java et LibreOffice/OpenOffice doivent être du même format : 32 bits ou 64 bits.
Pour connaître celui de LibreOffice, suivre Aide -> A propos de LibreOffice.
OpenOffice est publié en 32 bits.
Si votre suite bureautique est 64 bits alors votre Java doit être 64 bits et réciproquement. Si ce n'est pas le cas, il faut installer un Java compatible que vous trouverez facilement sur l'un des sites ci-dessus. Adoptium est une version libre de Java, le JRE fourni est très léger (30 MB).

Cordialement.
Didier Dorange-Pattoret

Soutenez le projet Dmaths : rejoignez le club ou faites adhérer votre établissement !
La page pour les établissements

Revenir vers « Version pour LibreOffice : Installation »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité